@import "reset.css";
@import "typography.css";


html                                  { height: 100%; margin-bottom: 1px; }
body                                  { background: #333; }

div#container                         { width: 740px; margin: 0 auto; }

div#header                            { float: left; width: 740px; height: 50px; background: #333 url('../images/content-top.gif') no-repeat bottom; }
div#content                           { float: left; width: 740px; background: url('../images/content-bg.gif') repeat-y; }
div#footer                            { clear: both; padding: 20px 0; background: #333 url('../images/footer-top.gif') no-repeat; }

h1                                    { float: left; margin: 0 0 20px 20px; width: 129px; height: 131px; background: url('../images/header.gif') no-repeat; text-indent: -9999px; }

ul#navigation                         { float: right; margin: 25px 35px 0 0; list-style: none; }
ul#navigation li                      { float: left; margin-left: 20px; }
ul#navigation li a                    { display: block; padding-bottom: 15px; color: #999; text-decoration: none; }
ul#navigation li a:hover              { padding-bottom: 10px; border-bottom: solid 5px #ccc; color: #ccc; text-decoration: none; }

body#home li.home a,
body#book-books li.books a,
body#book-home li.books a,
body#book-mba li.books a,
body#book-dd li.books a,
body#book-rcw li.books a,
body#book-aub li.books a,
body#book-ltd li.books a,
body#book-sl li.books a,
body#book-yah li.books a,
body#book-forthcoming li.books a,
body#book-ferrets-underfoot li.books a,
body#events li.events a,
body#submissions li.submissions a,
body#contact li.contact a             { padding-bottom: 10px; border-bottom: solid 5px #fff; color: #fff; font-weight: bold; }

div#photo                             { clear: both; width: 740px; height: 250px; margin: 0 20px; padding-bottom: 20px; }
div#photo div                         { width: 660px; height: 250px; margin: 0 20px; }

body#home div#photo div               { background: url('../images/headers/home.jpg'); }
body#book-forthcoming div#photo div               { background: url('../images/headers/submissions.jpg'); }
body#submissions div#photo div               { background: url('../images/headers/submissions.jpg'); }
body#events div#photo div               { background: url('../images/headers/events.jpg'); }
body#contact div#photo div               { background: url('../images/headers/contact.jpg'); }
body#book-books div#photo div              { background: url('../images/headers/books.jpg'); }
body#book-home div#photo div           { background: url('../images/headers/book-home.jpg'); }
body#book-mba div#photo div           { background: url('../images/headers/book-mba.jpg'); }
body#book-dd div#photo div            { background: url('../images/headers/book-dd.jpg'); }
body#book-rcw div#photo div           { background: url('../images/headers/book-rcw.jpg'); }
body#book-aub div#photo div           { background: url('../images/headers/book-aub.jpg'); }
body#book-ltd div#photo div           { background: url('../images/headers/events.jpg'); }
body#book-sl div#photo div           { background: url('../images/headers/books.jpg'); }
body#book-yah div#photo div           { background: url('../images/headers/submissions.jpg'); }
body#book-ferrets-underfoot div#photo div { background: url('../images/headers/book-fu.jpg'); }

div#main                              { display: inline; float: left; width: 620px; margin-left: 50px; }
div#side                              { float: right; width: 180px; height: ; margin-right: 20px; background: #33B479; padding: 5px 5px 10px 10px; }
div#wide                              { display: inline; float: left; width: 640px; margin-left: 50px; }
div#narrow                            { float: left; width: 260px; margin-left: 20px; }

div#contact                           { float: left; display: inline; width: 700px; margin: 10px 20px 0; padding: 5px 0; }	
div#bottom-logo                           { float: center; display: inline; width: 700px; margin: 10px 20px 0; padding: 5px 0; }

hr.clear                              {clear: both; width: 0px; height: 0px; margin: 0; border: none; }

ul#events li p                        { margin-left: 38px; color: #666; font-size: 11px; line-height: 16px; }
ul#events li p strong                 { color: #000; font-size: 12px; font-weight: bold; }

ul#events li div.date                 { float: left; height: 36px; width: 28px; margin-right: 10px; margin-top: 3px; background: #ddd; }
ul#events li div.date p               { margin-left: 0; text-align: center; }
ul#events li div.date p span.month    { display: block; font-size: 10px; line-height: 13px; color: #fff; background: #c00; }
ul#events li div.date p span.day      { display: block; font-size: 18px; line-height: 22px; color: #000; }

ul#eventpage li p                        { margin-left: 38px; color: #666; }
ul#eventpage li p strong                 { color: #000; font-size: 14px; font-weight: bold; }

ul#eventpage li div.date                 { float: left; height: 36px; width: 28px; margin-top: 20px; margin-right: 10px; margin-top: 3px; background: #ddd; }
ul#eventpage li div.date p               { margin-left: 0; text-align: center; }
ul#eventpage li div.date p span.month    { display: block; font-size: 10px; line-height: 13px; color: #fff; background: #c00; text-decoration: none; }
ul#eventpage li div.date p span.day      { display: block; font-size: 18px; line-height: 22px; color: #000; text-decoration: none; }
ul#eventpage li p span                   { text-decoration: underline; }
div#inset                             { float: right; width: 270px; margin: 0 0 10px 20px; padding-top: 10px; background: #eee; }

li.hom { background: url('../images/books/tiny/home.gif') no-repeat left 0; padding-left: 38px; }
li.mba { background: url('../images/books/tiny/mba.gif') no-repeat left 0; padding-left: 38px; }
li.dd { background: url('../images/books/tiny/dd.gif') no-repeat left 0; padding-left: 38px; }
li.rcw { background: url('../images/books/tiny/rcw.gif') no-repeat left 0; padding-left: 38px; }
li.aub { background: url('../images/books/tiny/aub.gif') no-repeat left 0; padding-left: 38px; }
li.ltd { background: url('../images/books/tiny/ltd.gif') no-repeat left 0; padding-left: 38px; }
li.sl { background: url('../images/books/tiny/sl.gif') no-repeat left 0; padding-left: 38px; }
li.yah { background: url('../images/books/tiny/yah.gif') no-repeat left 0; padding-left: 38px; }
li.fu{ background: url('../images/books/tiny/fu.gif') no-repeat left 0; padding-left: 38px; }

li.fuBig { background: url('../images/ferrets.gif') no-repeat left 0; padding: 10px 0 30px 70px; }

.decor                                   { float: right; padding: 5px; border: solid 1px #ccc; margin: 0 0 10px 20px; }
.left                                    { float: left; padding: 1px; border: solid 1px #ccc; margin: 20px 20px 0 0; background: #fff; }

#photo h3 { margin-left: 390px; color: #fff; padding-top: 10px; padding-bottom: 0px; }
#photo ul { margin-left: 390px; color: #eee; margin-bottom: 0; }
#photo p  { margin-left: 390px; color: #ccc; font-size: 11px; line-height: 14px; margin-bottom: 0; }
#photo strong { font-size: 13px; color: #fff; }
#photo li p { margin-left: 0; line-height: 16px; padding-bottom: 10px; }
#photo a  { color: #fff; }